/*



* Skeleton V1.2



* Copyright 2011, Dave Gamache



* www.getskeleton.com



* Free to use under the MIT license.



* http://www.opensource.org/licenses/mit-license.php



* 6/20/2012



*/











/* Table of Contents



==================================================



    #Base 960 Grid



    #Tablet (Portrait)



    #Mobile (Portrait)



    #Mobile (Landscape)



    #Clearing */















/* #Base 960 Grid



================================================== */







.container                                  { width: 1000px; margin: 0 auto; padding: 0; }











/* #Additional - Large Screens beyond 1280px



================================================== */







/* Note: Design for a width of 1280px */







@media only screen and (min-width: 1281px) {







.container                                  { width: 1000px; }







}







/* #Tablet (Portrait)



================================================== */







/* Note: Design for a width of 768px */







@media only screen and (min-width: 768px) and (max-width: 959px) {



.container{ 



	width:748px;



	margin: 0px 10px;



}

.sc_contact_form_field {

    float: left;

    width: 31.4%;

}

.nav a 																	{ padding: 12px 21px; }







.hero_sec .bnr_rightbox 												{ top:110px; }



.hero_sec .bnr_rightbox .blck_text 										{ font-size: 28px; }



.slider_btn a															{ padding: 10px 30px; }







#midle .get_touch														{ width: 728px; padding: 10px; bottom: -30px; }



#midle .get_touch .left_text											{ width: 554px; font-size: 28px; }



#midle .get_touch .blue_btn a											{ padding: 15px 20px; }







.bule_sec			 													{ margin-top: 50px; }



.bule_sec .budgetbox 													{ width: 250px; }



.bule_sec .budgetbox .had 												{ font-size: 28px; }



.bule_sec .eventbox 													{ width: 400px; }



.bule_sec .eventbox .had 												{ font-size: 28px; }



.bule_sec .eventbox .evnt_cnt											{ padding: 8px 0px; }



.bule_sec .eventbox .evnt_cnt .right_text								{ width: 346px; }







.blog_sec 																{ padding: 25px 0px; }



.blog_sec .title 														{ font-size: 28px; }



.blog_sec .blog_cnt .clmbox 											{ width: 225px; }



.blog_sec .blog_cnt .clmbox:nth-child(3n+3)								{ float: left; }



.blog_sec .blog_cnt .clmbox .hading 									{ font-size:17px; }







.join_sec 																{ padding: 70px 0px; }



.join_sec .title														{ font-size:28px; }



.join_sec .fildbox 														{ width: 422px; padding: 0px 160px; }







#footer .ftr_cnt .ftr_clm1 												{ width: 225px; }



#footer .ftr_cnt .ftr_clm2 												{ width: 135px }



#footer .ftr_cnt .ftr_clm2 .had 										{ font-size:18px; }



#footer .ftr_cnt .ftr_clm3 												{ width: 190px; }



#footer .ftr_cnt .ftr_clm3 .had 										{ font-size:18px; }



#footer .ftr_cnt .ftr_clm4 												{ width: 170px; }



#footer .ftr_cnt .ftr_clm4 .had 										{ font-size:18px; }



.page_top_wrap .page_title												{ padding: 100px 0px; font-size: 22px;}



.plan																	{ width: 31.5%; margin-right: 17px;}



}







/*  #Mobile (Portrait)



================================================== */	







/* Note: Design for a width of 320px */











@media only screen and (max-width: 767px) {



.container{ 



	width: 300px; 



	margin:0px auto; 



}



.sc_contact_form_field {

    float: left;

    width: 100%;

}



.sc_contact_form_field + .sc_contact_form_field {

    padding-left: 0px;

}



.top_social																{ width: 300px;}

.top_address															{ float: left;}


.top_social ul 															{ display:inline-block; }



.top_social ul li 														{ float:left; }







#header .hdr_row .logo 													{ display: none; }


#header .logo2															{ width:100%; text-align: center; display:inline;}
#header .logo2	img														{ width:100%; }






#header .hdr_row .phone_box 											{ width:300px; margin-top:0px; }



#header .hdr_row .phone_box .ph_icon 									{ padding: 13px 8px 12px 7px; }



#header .hdr_row .phone_box .ph_icon_text								{ width:200px; padding: 10px 15px; }







.nav a 																	{ padding: 12px 34px; }







.hero_sec .bnr_rightbox 												{ width: 190px; top: 10px;}



.hero_sec .bnr_rightbox .blck_text										{ font-size: 16px;  padding: 10px 0px;}



.slider_btn a 															{ padding: 10px 20px; font-size: 16px;}







#midle .get_touch 														{ position: relative; width: 280px; padding: 10px 10px 30px; bottom: -15px; }



#midle .get_touch .left_text 											{ width: 100%;  padding: 10px 0px; font-size: 16px; }



#midle .get_touch .blue_btn 											{ width: 100%; text-align: center; margin-top: 20px; padding:0px;}



#midle .get_touch .blue_btn a 											{ padding: 10px; font-size: 18px; text-align: center; }







.bule_sec 																{ margin-top: 30px; }



.bule_sec .budgetbox 													{ width: 280px; padding: 10px; }



.bule_sec .budgetbox .had 												{ padding: 0px 0px 15px 0px; font-size: 20px; }







.bule_sec .eventbox 													{ width: 280px; padding: 10px; margin-top:15px; }



.bule_sec .eventbox .had 												{ padding: 0px 0px 15px 0px;  font-size: 20px; }



.bule_sec .eventbox .evnt_cnt 											{ padding: 10px 0px; }



.bule_sec .eventbox .evnt_cnt .date_icon 								{ width: 25px;padding: 10px 0px 0px;  }



.bule_sec .eventbox .evnt_cnt .date_icon img							{ width: 100%; }



.bule_sec .eventbox .evnt_cnt .right_text 								{ float:left; width: 240px; }



.bule_sec .eventbox .evnt_cnt .right_text .title						{ font-size: 18px; }







.blog_sec .title 														{ font-size: 20px; padding-bottom: 5px; }



.blog_sec .sub_title													{ font-size: 14px; padding-bottom: 10px; }



.blog_sec .blog_cnt .clmbox 											{ width:300px; margin-right:0px; margin-bottom:15px; }



.blog_sec .blog_cnt .clmbox .hading 									{ font-size: 20px; padding: 10px 0px; }







.join_sec 																{ padding: 15px 0px; }



.join_sec .title														{ padding-bottom: 5px; font-size: 20px; }



.join_sec .sub_title													{ width: 100%; padding: 0px 0px 20px; font-size: 14px; line-height: 20px;}



.join_sec .fildbox 														{ width: 300px; padding:0px; }



.join_sec .fildbox .fild 												{ width: 189px; }



.join_sec .fildbox .fild .textfild 										{ width: 189px; padding: 12px 15px 12px 35px; background:url(../images/grey_mail_icon.png) 9px 15px no-repeat #FFF; }



.join_btn 																{ padding: 11px 10px; font-size: 14px; }







#footer 																{ padding: 30px 0px 0px 0px; }



#footer .ftr_cnt .ftr_clm1 												{ width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm1 .ftr_logo									{ width:100%; padding-bottom:15px; }



#footer .ftr_cnt .ftr_clm2 												{ width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm2 .had											{ padding-bottom: 5px; font-size: 16px; }



#footer .ftr_cnt .ftr_clm3 												{ width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm3 .had											{ padding-bottom: 5px; font-size: 16px; }



#footer .ftr_cnt .ftr_clm4 												{ float:left; width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm4 .had											{ padding-bottom: 5px; font-size: 16px; }



#footer .ftr_cnt .ftr_clm4 .address										{ width: 91%; padding: 0px 0px 15px 25px; }



#footer .ftr_cnt .ftr_clm4 .phone										{ width: 91%; padding: 0px 0px 15px 25px; }



#footer .ftr_cnt .ftr_clm4 .mail										{ width: 91%; padding: 0px 0px 15px 25px; }



#footer .copyright 														{ margin-top:0px; }



.upcoming_date															{ width: 100%;}

.upcoming_date .up_date_icon											{ width: 23px; padding: 10px 0px 0px;}

.upcoming_date .up_date_icon img										{ width: 100%;}

.upcoming_date .up_right_text											{ width: 247px;}



.page_top_wrap.page_top_title .breadcrumbs								{ float: none; line-height: normal; padding: 6px 0px; text-align: center;}

.page_top_wrap .page_title												{padding: 0px 0px 20px; font-size: 25px; text-align: center; display: inherit;}

.eemail_textbox .eemail_textbox_class									{ width: 186px;}

.eemail_button .eemail_textbox_button									{ padding: 14px 10px;}

.menubox																{ display:none;}



.plan																	{ width: 100%;}



}







/* #Mobile (Landscape)



================================================== */







/* Note: Design for a width of 480px */







@media only screen and (min-width: 480px) and (max-width: 767px) {







.container{ 



	width: 420px; 



	margin:0px auto;



}



.top_social																{ width: 400px; }



.top_social ul 															{ display:inline-block; }



.top_social ul li 														{ float:left; }

#header .hdr_row .logo 													{ width:100%; text-align:center; }

#header .hdr_row .phone_box 											{ width: 345px; float: left; }

#header .hdr_row .phone_box .ph_icon 									{ padding: 13px 8px 12px 7px; }

#header .hdr_row .phone_box .ph_icon_text								{ width:200px; padding: 10px 15px; }

.nav a 																	{ padding: 12px 34px; }







.hero_sec .bnr_rightbox 												{ width: 260px; top: 60px;}



.hero_sec .bnr_rightbox .blck_text										{ font-size: 18px; }



.slider_btn a 															{ padding: 10px 20px; font-size: 16px;}







#midle .get_touch 														{ position: relative; width: 380px; padding: 10px 10px 30px; bottom: -15px; }



#midle .get_touch .left_text 											{ width: 100%;  padding: 10px 0px; font-size: 20px; text-align: center; }



#midle .get_touch .blue_btn 											{ width: 100%; text-align: center; margin-top: 20px; padding:0px;}



#midle .get_touch .blue_btn a 											{ padding: 10px; font-size: 18px; text-align: center; }







.bule_sec 																{ margin-top: 30px; }



.bule_sec .budgetbox 													{ width: 380px; padding: 10px; }



.bule_sec .budgetbox .had 												{ padding: 0px 0px 15px 0px; font-size: 25px; }







.bule_sec .eventbox 													{ float: left; width: 380px; padding: 10px; margin-top:15px; }



.bule_sec .eventbox .had 												{ padding: 0px 0px 15px 0px;  font-size: 25px; }



.bule_sec .eventbox .evnt_cnt 											{ padding: 10px 0px; }



.bule_sec .eventbox .evnt_cnt .date_icon 								{ width: 25px;padding: 10px 0px 0px;  }



.bule_sec .eventbox .evnt_cnt .date_icon img							{ width: 100%; }



.bule_sec .eventbox .evnt_cnt .right_text 								{ float:left; width: 340px; }



.bule_sec .eventbox .evnt_cnt .right_text .title						{ font-size: 20px; }







.blog_sec .title 														{ font-size: 25px; padding-bottom: 5px; }



.blog_sec .sub_title													{ font-size: 14px; padding-bottom: 10px; }



.blog_sec .blog_cnt .clmbox 											{ width:400px; margin-right:0px; margin-bottom:15px; }



.blog_sec .blog_cnt .clmbox .hading 									{ font-size: 20px; padding: 10px 0px; }







.join_sec 																{ padding: 15px 0px; }



.join_sec .title														{ padding-bottom: 5px; font-size: 25px; }



.join_sec .sub_title													{ width: 100%; padding: 0px 0px 20px; font-size: 14px; line-height: 20px;}



.join_sec .fildbox 														{ width: 400px; padding:0px; }



.join_sec .fildbox .fild 												{ width: 269px; }



.join_sec .fildbox .fild .textfild 										{ width: 269px; padding: 12px 15px 12px 35px; background:url(../images/grey_mail_icon.png) 9px 15px no-repeat #FFF; }



.join_btn 																{ padding: 11px 20px; font-size: 14px; }







#footer 																{ padding: 30px 0px 0px 0px; }



#footer .ftr_cnt .ftr_clm1 												{ width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm1 .ftr_logo									{ width:100%; padding-bottom:15px; }



#footer .ftr_cnt .ftr_clm2 												{ width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm2 .had											{ padding-bottom: 5px; font-size: 16px; }



#footer .ftr_cnt .ftr_clm3 												{ width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm3 .had											{ padding-bottom: 5px; font-size: 16px; }



#footer .ftr_cnt .ftr_clm4 												{ float:left; width:100%; padding-bottom:20px; }



#footer .ftr_cnt .ftr_clm4 .had											{ padding-bottom: 5px; font-size: 16px; }



#footer .ftr_cnt .ftr_clm4 .address										{ width: 91%; padding: 0px 0px 15px 25px; }



#footer .ftr_cnt .ftr_clm4 .phone										{ width: 91%; padding: 0px 0px 15px 25px; }



#footer .ftr_cnt .ftr_clm4 .mail										{ width: 91%; padding: 0px 0px 15px 25px; }



#footer .copyright 														{ margin-top:0px; }



.upcoming_date .up_right_text											{ width: 382px;}






}







/* #Clearing



================================================== */







/* Self Clearing Goodness */



.clearfix {	zoom: 1; }



.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }



@media only screen and (min-width: 768px) and (max-width: 959px) {

#header .hdr_row .logo													{ width:315px; text-align:center; }

#header .hdr_row .logo img												{ width:100%; }

}




@media only screen and (min-width: 480px) and (max-width: 767px) {

#header .hdr_row .logo              									{ width:100%; text-align:center; }

#header .hdr_row .logo img            									{ width:100%; }

}



@media screen and (min-width: 846px){

.content-area, .content-sidebar 										{padding-top: 50px;}

}